RETIRED: Joomla Kunena 'id' Parameter SQL Injection Vulnerability

Kunena is prone to an SQL-injection vulnerability because it fails to sufficiently sanitize user-supplied data before using it in an SQL query.

A successful exploit may allow an attacker to compromise the application, access or modify data, or exploit latent vulnerabilities in the underlying database.

Kunena 2.0 is vulnerable; other versions may also be affected.

Note: This BID is being retired; the issue can not be exploited as described.


 

Privacy Statement
Copyright 2010, SecurityFocus